» Ubuntu » 软件包

Error

two or more packages specified (openjdk-6-dbg oneiric)